Avisos
Vaciar todo

Actualizar a Joomla 1.6  

 
Jose
 Jose
Usuario experto

Tengo un problema a la hora de intentar migrar la versión 1.5

He intentado seguir las instrucciones tal cual aparecen en el blog, He instalado el componente Jupgrade, he activado el plugin, pero cuando pico en iniciar migración se queda en la pantalla verificando, y de ahí no pasa, he probado subiendo yo el paquete de instalación a la carpeta temp, he probado con la versión 1.6 y con la 1.7 pero el resultado siempre es el mismo.

Se queda en la pantalla Verificando.

Les agradecería mucho me ayuden a solucionarlo.

Saludos

Citar
Respondido : 26/07/2011 12:34 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Jose

Debes primero realizar la migración de 1.5 a 1.6, tal como lo indica el siguiente artículo :

Realiza siempre una copia de tu sitio web y te sugiero también que lo pruebes en otro directorio o localmente.
Revisa tu archivo /administror/error_log , es posible que se hayan generado errores que pueden dar una pista de lo que esta pasando.

Saludos.

ResponderCitar
Respondido : 26/07/2011 7:09 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Jose,

Decirte que "SI" puedes migrar de Joomla! 1.5 a 1.7 directamente.

Si lees en la entrevista que publicamos recientemente con el autor de jUpgrade, Matias Aguirre, podrás leer del propio autor lo siguiente:

Pregunta: ¿Podrán los usuarios migrar directamente de Joomla! 1.5 a 1.7 o 1.8 sin necesidad de pasar por la última versión de la 1.6?

Respuesta: Si, de hecho la ultima versión de jUpgrade (la versión v1.1.1) tiene soporte para Joomla 1.7 directamente. Los usuarios pueden migrar directamente de 1.5 a 1.7 y en un futuro obviamente va a haber soporte para Joomla 1.8.

Saludos

ResponderCitar
Respondido : 27/07/2011 4:31 am